body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial, Verdana, Times New Roman, Helvetical;
}

/* Color Set one */
.coloronebackground{
	background-color:#96C93C;
}
.coloronefontcolor{
	color: #FFFFFF;
}
.coloroneheadingcolor{
	color: #FFFFFF;
}

/* Color Set two */
.colortwobackground{
	background-color:#ADAEB2;
}
.colortwofontcolor{
	color: #6D6C6A;
}
.colortwoheadingcolor{
	color: #6D6C6A;
}

/* Color Set three */
.colorthreebackground{
	background-color:#57565B;
}
.colorthreefontcolor{
	color: #FFFFFF;
}
.colorthreeheadingcolor{
	color: #FF0000; /* org: 666666*/
}

@font-face {
	font-family: 'bourke';
	src:url('fonts/bourke.eot');
	src:url('fonts/bourke.eot?#iefix') format('embedded-opentype'),
		url('fonts/bourke.svg#bourke') format('svg'),
		url('fonts/bourke.woff') format('woff'),
		url('fonts/bourke.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


#features > div > div.text.colorthreefontcolor{

	background-color: #6E9A1D;

}


#topHeader .headerSearch .send a {

  background-color: #6E9A1D;
}

#header{
	height:100px;
	padding:50px 0px 50px 0px;
}

#header > div > div > a > img{
	width:450px;
}

#header > div > div.officeDetails{
	font-size: 11px;	
}

#header > div > div.officeDetails.coloroneheadingcolor > p{
	font-size: 11px;		
}

.button2:link, .button2:visited {
  background: #6BD5FF;
}

.headerInside{
	margin-top:50px;
}

#emailTemplate > h1{
	color: #000000;
}

#name{
	color: #000000;
}

#thisEmAp{
	color: #000000;	
}

#message{
	color: #000000;
}

#contactPopup .line {
  color: #000000;
}

#calculators .left div.calcDiv label {
color: #000000;
}

#calculators .right div.calcDiv label {
color: #000000;
}

#footer > div.footerInside.normalColour > div.footerInsideCont > div.section1 > div